@echo off
 
if "%OS%" == "Windows_NT" (
  set "DIRNAME=%~dp0%"
) else (
  set DIRNAME=.\
)

set DIRLIB=..\

set "CLASSPATH=wrapper.jar;%DIRNAME%conf\;%DIRLIB%libs\*;"
echo %CLASSPATH% > cp.txt

call java -cp "%CLASSPATH%" -Xmx2048m -Dlogback.configurationFile="%DIRNAME%conf/logback.xml" -Dhost="127.0.0.1" -Dport="8992" jayeson.service.feedwrapper.client.Main &